Bug 1443837 (CVE-2017-5059) - CVE-2017-5059 chromium-browser: type confusion in blink
Summary: CVE-2017-5059 chromium-browser: type confusion in blink
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-5059
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1443852 1443853 1443854
Blocks: 1443851
TreeView+ depends on / blocked
 
Reported: 2017-04-20 06:41 UTC by Adam Mariš
Modified: 2019-09-29 14:10 UTC (History)
3 users (show)

Fixed In Version: Chrome 58.0.3029.81
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 10:10:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1124 normal SHIPPED_LIVE Important: chromium-browser security update 2017-04-25 12:46:49 UTC

Description Adam Mariš 2017-04-20 06:41:10 UTC
A type confusion flaw was found in the Blink component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=684684

External References:

https://chromereleases.googleblog.com/2017/04/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2017-04-20 06:48:48 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1443852]

Comment 3 errata-xmlrpc 2017-04-25 08:47:26 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:1124 https://access.redhat.com/errata/RHSA-2017:1124


Note You need to log in before you can comment on or make changes to this bug.